@charset "UTF-8";
@import url(common.css);
@import url(textsettings.css);


/* ---------------------------------------------------------------- *
	ドキュメント全体に関する設定です
 * ---------------------------------------------------------------- */

body {
  color: #000000;
  background: #F6F6F6 ;
}

#container {
	width: 990px;
	margin: 0 auto;
	padding: 0px;
	border: #333333 solid 1px;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
}


/* ---------------------------------------------------------------- *
	ヘッダ部分の設定です
 * ---------------------------------------------------------------- */


#header {
  background: transparent;
  height: 120px;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 0;
}

/* ---------------------------------------------------------------- *
	ナビゲーション部分の設定です
 * ---------------------------------------------------------------- */
#menuarea {
	background-color: #000000;
	height: 80px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding: 0px;
	background-image: url(../shop/navi_bg.jpg);
}


#menu {
	display: block;
	width: 980px;
	height: 35px;
	background: transparent;
	margin-right: 5px;
	margin-left: 5px;
	padding-top: 20px;
	padding-bottom: 20px;
}

#menu em {
  float: left;
  list-style: none;
  text-indent: -9999px;/*�e�L�X�g��\��*/
}

#menu a{
  text-decoration: none;
  display: block;
  width: 140px;
  height: 35px;
  background-image: url(../shop/navi.jpg);
  background-position: left top;
}

#menu a{
  width: 140px;
  height: 35px;
}

#menu01 a{ background-position: 0px 0px }

#menu02 a{ background-position: -140px 0px }

#menu03 a{ background-position: -280px 0 }

#menu04 a{ background-position: -420px 0 }

#menu05 a{ background-position: -560px 0 }

#menu06 a{ background-position: -700px 0 }

#menu07 a{ background-position: -840px 0 }


#menu01 a:hover{ background-position: 0px -35px }

#menu02 a:hover{ background-position: -140px -35px }

#menu03 a:hover{ background-position: -280px -35px }

#menu04 a:hover{ background-position: -420px -35px }

#menu05 a:hover{ background-position: -560px -35px }

#menu06 a:hover{ background-position: -700px -35px }

#menu07 a:hover{ background-position: -840px -35px }

#menutop {
	display: block;
	width: 998px;
	height: 35px;
	position: relative;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding: 0px;
}

#menutop em {
  float: left;
  list-style: none;
  text-indent: -9999px;/*�e�L�X�g��\��*/
}

#menutop a{
  text-decoration: none;
  display: block;
  width: 110px;
  height: 35px;
  background-image: url(../shop/navi_top.jpg);
  background-position: left top;
}

#menutop a{
  width: 110px;
  height: 35px;
}

#menutop01 a{ background-position: 0px 0px }

#menutop02 a{ background-position: -111px 0px }

#menutop03 a{ background-position: -222px 0 }

#menutop04 a{ background-position: -333px 0 }

#menutop05 a{ background-position: -444px 0 }

#menutop06 a{ background-position: -555px 0 }

#menutop07 a{ background-position: -666px 0 }

#menutop08 a{ background-position: -777px 0 }

#menutop09 a{ background-position: -888px 0 }


#menutop01 a:hover{ background-position: 0px -35px }

#menutop02 a:hover{ background-position: -111px -35px }

#menutop03 a:hover{ background-position: -222px -35px }

#menutop04 a:hover{ background-position: -333px -35px }

#menutop05 a:hover{ background-position: -444px -35px }

#menutop06 a:hover{ background-position: -555px -35px }

#menutop07 a:hover{ background-position: -666px -35px }

#menutop08 a:hover{ background-position: -777px -35px }

#menutop09 a:hover{ background-position: -888px -35px }





#navi {
	height: 55px;
	background-image: url(../shop/navi_bg1.jpg);
	width: 980px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 10px;
}

#navi ul {
margin-top: 0px;
margin-left: 20px;
  padding: 0;
  height: 2.5em;
}

#navi ul li {
	margin-top: 15px;
	padding: 0;
	float: left;
	margin-right: 1px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #CCCCCC;
}

#navi ul li a {
	color: #000000;
	margin: 0;
	display: block;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-right-width: 1pt;
	border-left-width: 1pt;
	border-right-style: none;
	border-left-style: none;
	border-right-color: #999999;
	border-left-color: #999999;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #999999;
}

#navi a:hover {
  color: #990000;
  text-decoration: none;
}

/* ---------------------------------------------------------------- *
	コンテンツコンテナの設定です
 * ---------------------------------------------------------------- */

#main {
	padding-right: 0;
	background: tranparent;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 980px;
	margin-right: 5px;
	margin-left: 5px;
}

#main2 {
  padding-left: 0px;
  padding-right: 0;
  background: tranparent;
  margin-top: 0;
  margin-bottom: 150px;
}

#main3 {
  padding-left: 500px;
  padding-right: 0;
  background: tranparent;
  margin-top: 0;
  margin-bottom: 150px;
}

#logo {
  width: 149px;
  height: 100px;
  position: absolute;
  top: 296px;
  left: 283px;
  z-index: 2;
 }
 
   /* Note：上マージンを確保し，IE6/IE7 で垂直配置がずれるバグを回避します。以降，指示に従って同じ値での指定を 2 回続けてください。 */
[id="logo"]#logo {
  /* ★ --- 上マージンを設定してください --- */
  /* Note：コンテンツ部分の上マージンと同じ値を設定してください */
  margin-top: 0;
}
html:lang(ja) #logo {
  /* Note：直前の指定と同じ値を設定してください */
  margin-top: 0;
}

#main_left{
	background: transparent;
	float: left;
	width: 760px;
	margin: 0px;
	padding: 0px;
}


 
/* ---------------------------------------------------------------- *
	サイドメニュー部分の設定です
 * ---------------------------------------------------------------- */

#sidenavi {
	width: 200px;
	right: auto;
	position: relative;
	background-color: #FEFEFE;
	background: url(../shop/login.jpg) no-repeat;
	height: auto;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #330000;
	border-right-color: #330000;
	border-bottom-color: #330000;
	border-left-color: #330000;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: right;
	padding: 0px;
	color: #FFFFFF;
}

#sidenavi ul {
	margin: 0;
	padding: 8px;
	background: transparent;
}

#sidenavi ul li {
  padding: 5px 20px 5px 25px;
  background: transparent;
  list-style-type: none;
}



/* ---------------------------------------------------------------- *
	コンテンツ部分の設定です
 * ---------------------------------------------------------------- */

.contents {
  background: transparent;
  margin-top: 80px;
  margin-right: 25px;
  margin-bottom: 55px;
  padding-top: 1em;
  padding-right: 1em;
  padding-bottom: 1em;
  padding-left: 1em;
}

/* ---------------------------------------------------------------- *
	コンテンツ画像の設定です
 * ---------------------------------------------------------------- */

.contents img.fig {
  float: left;
  margin: 0 1em 1em 0;
}

.contents img.fig2 {
	float: right;
	margin-top: 0;
	margin-right: 1em;
	margin-bottom: 1em;
	margin-left: 10px;
}

.contents img.fig3 {
	left: 200px;
}

/* ---------------------------------------------------------------- *
	画像のみのボックスを作る場合の設定です
 * ---------------------------------------------------------------- */

.imgbox {
  background: transparent;
  padding-left: 0px;
  margin-top: 30px;
  margin-bottom: 20;
}

.imgbox2 {
	background: transparent;
	padding-left: 0px;
	margin-top: 0px;
	padding-top: 0px;
	padding-right: 0px;
	margin-bottom: 0px;
}

.imgbox3 {
  background: transparent;
  float: left;
  padding-left: 0px;
  margin-top: 150px;
  margin-bottom: 20;
}

.imgbox4 {
  float: right;
  margin: -100px 1em 1em 1em;
}

.imgbox5 {
  background: transparent;
  padding-left: 230px;
  margin-top: 10px;
  margin-bottom: 15px;
}

/* ---------------------------------------------------------------- *
	フッタ部分の設定です
 * ---------------------------------------------------------------- */

#footer {
	background: url(../img/footter.png) repeat-x;
	clear: both;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 3em;
	padding-right: 0;
	padding-bottom: 1em;
	padding-left: 1em;
}

#footer ul {
  margin-bottom: 4px;
  padding: 10px 10px;
  border-right: 1px solid #CCCCCC;
  text-align: center;
}

#footer ul li {
  margin: 0;
  padding: 0 10px;
  border-right: 1px solid #CCCCCC;
  background-image: none;
}

/* ---------------------------------------------------------------- *
	ライブラリ部分の設定です
 * ---------------------------------------------------------------- */

#item {
	width:960px;
	height:auto;
	background-color:#E6E6E6;
	margin:0px auto 10px 10px ;
	border:solid 1px #555555;
	height: 600px;
}

#item .itembox{
	width:150px;
	height:260px;
	margin:15px 5px 10px 5px;
	text-align:center;
	float:left;
}

#item .itembox a{
	color:#333333;
}

#item .itembox p{
	line-height:18px;
}

#item .itembox .item01{
	background-image:url(../shop/lib/002.jpg);
	width:100px;
	height:100px;
	margin:10px auto;
	background-repeat:no-repeat;
	border:solid 1px #999999;
}

#item .itembox .item02{
	background-image:url(../shop/lib/001.jpg);
	width:100px;
	height:100px;
	margin:10px auto;
	background-repeat:no-repeat;
	border:solid 1px #999999;
}

#item .itembox .item03{
	background-image:url(../shop/lib/003.jpg);
	width:100px;
	height:100px;
	margin:10px auto;
	background-repeat:no-repeat;
	border:solid 1px #999999;
}

#item .itembox .item04{
	background-image:url(../shop/lib/004.jpg);
	width:100px;
	height:100px;
	margin:10px auto;
	background-repeat:no-repeat;
	border:solid 1px #999999;
}

#item .itembox .item05{
	background-image:url(../shop/lib/005.jpg);
	width:100px;
	height:100px;
	margin:10px auto;
	background-repeat:no-repeat;
	border:solid 1px #999999;
}
#item .itembox .item06{
	background-image:url(../shop/lib/006.jpg);
	width:100px;
	height:100px;
	margin:10px auto;
	background-repeat:no-repeat;
	border:solid 1px #999999;
}
#item .itembox .item07 {
    background-image: url(../shop/06/nihon_isan.jpg);
    width: 100px;
    height: 100px;
    margin: 10px auto;
    background-size: cover;
    background-repeat: no-repeat;
    border: solid 1px #999999;
}

#item .itembox .item08 {
    width: 100px;
    height: 100px;
    margin: 10px auto;
    background-size: cover;
    background-repeat: no-repeat;
    border: solid 1px #999999;
}

#item .itembox .item09 {
    width: 100px;
    height: 100px;
    margin: 10px auto;
    background-size: cover;
    background-repeat: no-repeat;
    border: solid 1px #999999;
}

p.kanbai {
    text-align: center;
    background: #fff;
    border: solid 1px;
    padding: 5px 0;
    font-size: 16px;
	width: 200px;
}